Loading...
Searching...
No Matches
grpmappeptidetosubgroupset.h File Reference
`#include <map>`
`#include "grppeptide.h"`
`#include "grpsubgroupset.h"`
`#include "grppeptideset.h"`

Go to the source code of this file.

## Classes

class | pappso::GrpMapPeptideToSubGroupSet

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge